import com.quyunshuo.androidbaseframemvvm.buildsrc.ProjectBuildConfig

//****************************************
//******** module_home 的配置文件 *********
//****************************************

plugins {
    alias(libs.plugins.kotlin)
    alias(libs.plugins.hilt)
    id "kotlin-kapt"
}
if (ProjectBuildConfig.isAppMode) {
    apply plugin: 'com.android.application'
} else {
    apply plugin: 'com.android.library'
}

apply from: '../base_module.gradle'

android {
   // resourcePrefix "pay_"
    namespace 'com.module.pay'
}

dependencies {
    implementation files('libs\\marshall-java-sdk.main.jar')
}